Subject: ch7.ref

From: Jon Wellner <[email-masked]>
Date: Tue, 29 Aug 95 13:47:00 PDT

%Q Bretagnolle, J. and Huber, C.
%T Lois empiriques et distance de Prohorov
%B Seminaire de Probabilites XII, Lecture Notes in Math.
%V 649
%I Springer - Verlag
%C New York
%D 1978
%P 332 - 341

%Q DeWet, T. and Venter, J. H.
%T Asymptotic distributions of certain test criteria of normality
%J S. Afr. Statist. J.
%V 6
%P 135 - 149
%D 1972

%Q DeWet, T. and Venter, J. H.
%T Asymptotic distributions for quadratic forms 
with applications to tests of fit
%J Ann. Statist.
%V 1
%P 380 - 387
%D 1973

%Q Dudley, R. M.
%T The speed of mean Glivenko - Cantelli convergence
%J Ann. Math. Statist.
%V 40
%P 40 - 50
%D 1969

%Q Dudley, R. M.
%T Real Analysis and Probability
%I Wadsworth
%C Pacific Grove
%D 1989

%Q Dudley, R. M.
%T Frechet differentiability, p-variation, and uniform Donsker classes
%J Ann. Probability
%V 20
%P 1968 - 1982
%D 1992

%Q Dudley, R. M.
%T The order of the remainder in derivatives of composition and 
inverse operators
%J Ann. Statist.
%V 22
%P 1 - ??
%D 1994

%Q Dynkin, E. B. and Mandelbaum, A.
%T Symmetric statistics, Poisson point processes, and multiple Wiener integrals
%J Ann. Statist.
%V 11
%P 739 - 745
%D 1983

%Q Fernholz, L. T.
%T von Mises Calculus for Statistical Functionals
%J Lecture Notes in Statistics
%V 19
%I Springer - Verlag
%C New York
%D 1983

%Q Flett, T. M.
%T Differential Analysis
%I Cambridge University Press
%C Cambridge
%D 1980

%Q Gill, R. D. 
%T Non- and semiparametric maximum likelihood estimators 
and the von - Mises method (part I)
%J Scand. J. Statist.
%V 16
%P 97 - 128
%D 1989

%Q Gill, R.D., Johansen, S. 
%T A survey of product integration with a view towards
application in survival analysis
%J Ann. Statist.
%V 18
%P 1501 - 1555
%D 1990

%Q Gregory, G. G.
%T Large sample theory for U - statistics and tests of fit
%J Ann. Statist.
%V 5
%P 110 - 123
%D 1977

%Q Huber, P. J.
%T Robust Statistics
%I Wiley
%C New York
%D 1981

%Q Kersting, G. D.
%T Die geschwindigkeit der Glivenko - Cantelli - Konvergenz gemessen in der Prohorov - metrik
%J Math. Z.
%V 163
%P 65 - 102
%D 1978

%Q Liu, R.
%T On a notion of data depth based on random simplices
%J Ann. Statist.
%V 18
%P 405 - 414
%D 1990

%Q Mandelbaum, A. and Taqqu, M.
%T Invariance principle for symmetric statistics
%J Ann. Statist.
%V 12
%P 483 - 496
%D 1984

%Q Pollard, D.
%T A central limit theorem for k - means clustering
%J Ann. Probability
%V 10
%P 919 - 926
%D 1982

%Q Rubin, H. and Vitale, R. A.
%T Asymptotic distribution of symmetric statistics
%J Ann. Statist.
%V 8
%P 165 - 170
%D 1980

%Q Schay, G.
%T Nearest random variables with given distributions
%J Ann. Prob.
%V 2
%P 163 - 166
%D 1974

%Q Serfling, R. J.
%T Approximation Theorems of Mathematical Statistics
%I Wiley
%C New York
%D 1980

%Q Shao, Jun
%T Differentiability of statistical functionals and consistency of 
the jackknife
%J Ann. Statist.
%V 21
%P 61 - 75
%D 1993

%Q Shapiro, S. S., Wilk, M. B.
%T An analysis of variance test for normality (complete samples)
%J Biometrika
%V 52
%P 591 - 611
%D 1965

%Q Shapiro, S. S., Wilk, M. B., and Chen, H. J.
%T A comparative study of various tests for normality
%J J. Amer. Statist. Assoc.
%V 63
%P 1343 - 1372
%D 1968

%Q Shapiro, S. S. and Francia, R. S.
%T An approximate analysis of variance tests for normality
%J J. Amer. Statist. Assoc.
%V 67
%P 215 - 216
%D 1972

%Q Strassen, V.
%T The existence of probability measures with given marginals
%Q Ann. Math. Statist.
%V 36
%P 423 - 439
%D 1965

%Q Whitt, W.
%T Preservation of rates of convergence under mappings
%J Z. Wahrsch. verw. Gebiete
%V 39
%P 39 - 44
%D 1974